uuid: d6063947-30ee-4e13-9edf-65da28c5623e
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_file_size
    - media.type.file
id: media.file.field_file_size
field_name: field_file_size
entity_type: media
bundle: file
label: 'File Size'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
